Tracxn company
curl --request POST \
--url https://api.neuralverge.ai/functions/v1/run-tracxn-companies \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"company": "https://tracxn.com/d/companies/bigbasket/__lgBEzK2HajAJWbmAO0CnrQYnIPr1qailEUYRD4zGXVU"
}
'import requests
url = "https://api.neuralverge.ai/functions/v1/run-tracxn-companies"
payload = { "company": "https://tracxn.com/d/companies/bigbasket/__lgBEzK2HajAJWbmAO0CnrQYnIPr1qailEUYRD4zGXVU" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
company: 'https://tracxn.com/d/companies/bigbasket/__lgBEzK2HajAJWbmAO0CnrQYnIPr1qailEUYRD4zGXVU'
})
};
fetch('https://api.neuralverge.ai/functions/v1/run-tracxn-companies', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"session_id": "11111111-1111-1111-1111-111111111111",
"kind": "tracxn_companies",
"company": "https://tracxn.com/d/companies/bigbasket/__lgBEzK2HajAJWbmAO0CnrQYnIPr1qailEUYRD4zGXVU",
"company_id": "companies/bigbasket/__lgBEzK2HajAJWbmAO0CnrQYnIPr1qailEUYRD4zGXVU",
"human": "# Tracxn — company\n\n- **Id:** companies/bigbasket/__lgBEzK2HajAJWbmAO0CnrQYnIPr1qailEUYRD4zGXVU\n- **Pages opened:** 1\n- **Proxy traffic:** 641.8 KB\n- **Name:** Bigbasket\n- **Stage:** Acquired\n- **Founded:** 2011\n- **City:** Bengaluru\n- **Country:** India",
"machine": {
"startup": {
"id": "lgBEzK2HajAJWbmAO0CnrQYnIPr1qailEUYRD4zGXVU",
"alias": "bigbasket",
"url": "https://tracxn.com/d/companies/bigbasket/__lgBEzK2HajAJWbmAO0CnrQYnIPr1qailEUYRD4zGXVU",
"name": "Bigbasket",
"description": "Online retailer of grocery, household, beauty, and personal care products. It provides a selection of food items, cleaning supplies, and personal care products. The business offers delivery options wi",
"about": "Bigbasket is an acquired company based in Bengaluru (India), founded in 2011 by Vipul Mahendra Parekh, Sudhakar V S, Abhinay Choudhari, V S Ramesh, Hari Menon and Abhinay Choudhari. It operates as an ",
"logo": "https://i.tracxn.com/logo/company/89171463e3b22a27ee37b6ae3a38aba4",
"website": "https://www.bigbasket.com/",
"registered_address": "Ranka Junction, No. 224 (old Sy No.80/3), 4th Floor, Vijinapura, Old Madras Road, K R Puram, Bangalore, Bangalore, Karnataka, India, 560016",
"social_urls": [
"https://facebook.com/bigbasketcom",
"https://twitter.com/bigbasket_com"
],
"email": null,
"phone": null,
"founded_year": 2011,
"city": "Bengaluru",
"country": "India",
"country_url": "https://tracxn.com/d/geographies/india/__ujYf3QI9FSnpS3x-zJCSwnay2nENQhm1kAN-U8-6Kfg",
"stage": "Acquired",
"sectors": [
{
"name": "Food and Agriculture Tech",
"url": "https://tracxn.com/d/sectors/food-and-agriculture-tech/__H_EEjLm1a-ZBzgjd5Ohc0OYSEtSmMuy3y6WOcPWXFaM",
"id": "H_EEjLm1a-ZBzgjd5Ohc0OYSEtSmMuy3y6WOcPWXFaM",
"alias": "food-and-agriculture-tech"
}
],
"business_models": [
"Food and Agriculture Tech > Online Grocery"
],
"total_funding": "$943M",
"total_funding_usd": 943000000,
"funding_round_count": 22,
"latest_round": {
"round": "Conventional Debt",
"date": "2025-11-20",
"amount": "$22.7M",
"amount_usd": 22700000
},
"valuation": "₹22,900Cr",
"valuation_date": "2023-01-02",
"investors": [
{
"name": "Bessemer Venture Partners",
"url": "https://tracxn.com/d/venture-capital/bessemer-venture-partners/__OeR_ESlYvM5_W8zTJB8gzBaeS0kRaT7srV12ofBbql8",
"id": "OeR_ESlYvM5_W8zTJB8gzBaeS0kRaT7srV12ofBbql8",
"alias": "bessemer-venture-partners"
}
],
"investor_count": 66,
"annual_revenue": "₹1,000+ Cr",
"annual_revenue_as_of": "2025-03-31",
"employee_count": 22095,
"employee_count_as_of": "2025-05-31",
"competitor_rank": "3rd among 627 active competitors",
"competitor_rank_position": 3,
"competitor_count": 627,
"exit_type": "Acquired",
"acquired_by": {
"name": "Tata Group",
"url": null
},
"exit_date": "2021-01-20",
"investments_and_acquisitions_count": 6,
"similar_companies_count": 151,
"legal_entities": [
{
"id": "JroZP8eRhpGSMoy-BCFjkRBCO_rw4c_GF_9y_2HDNgA",
"name": "INNOVATIVE RETAIL CONCEPTS PRIVATE LIMITED",
"url": "https://tracxn.com/d/legal-entities/india/innovative-retail-concepts-private-limited/__JroZP8eRhpGSMoy-BCFjkRBCO_rw4c_GF_9y_2HDNgA",
"cin": "U74130KA2010PTC052192",
"country": "India",
"status": "Active",
"incorporation_date": "2010-01-15",
"revenue": "₹1,000+ Cr (As on Mar 31, 2026)",
"employee_count": "22846 (As on May 01, 2026)"
},
{
"id": "wkVBPMIeXFNcyh1StR0AqxcuG_kTfnVohmvVAUSR0jw",
"name": "SUPERMARKET GROCERY SUPPLIES PRIVATE LIMITED",
"url": "https://tracxn.com/d/legal-entities/india/supermarket-grocery-supplies-private-limited/__wkVBPMIeXFNcyh1StR0AqxcuG_kTfnVohmvVAUSR0jw",
"cin": "U51909KA2011PTC060707",
"country": "India",
"status": "Active",
"incorporation_date": "2011-10-07",
"revenue": "₹1,000+ Cr (As on Mar 31, 2025)",
"employee_count": "1631 (As on Mar 01, 2026)"
}
],
"funding_rounds": [
{
"date": "2025-11-20",
"amount": "$22.7M",
"amount_usd": 22700000,
"round_name": "Conventional Debt",
"post_money_valuation": null,
"revenue_multiple": null,
"lead_investors": [],
"other_investors": [
{
"name": "Dbs",
"url": null,
"id": null,
"alias": null
}
]
},
{
"date": "2022-12-21",
"amount": "$200M",
"amount_usd": 200000000,
"round_name": "Series G",
"post_money_valuation": null,
"revenue_multiple": null,
"lead_investors": [],
"other_investors": [
{
"name": "Bessemer Venture Partners",
"url": "https://tracxn.com/d/venture-capital/bessemer-venture-partners/__OeR_ESlYvM5_W8zTJB8gzBaeS0kRaT7srV12ofBbql8",
"id": "OeR_ESlYvM5_W8zTJB8gzBaeS0kRaT7srV12ofBbql8",
"alias": "bessemer-venture-partners"
},
{
"name": "Mirae Asset",
"url": null,
"id": null,
"alias": null
}
]
}
],
"funding_rounds_note": "The profile page shows the 3 latest rounds; run-tracxn-companies-funding returns all rounds.",
"cap_table": {
"summary": "Founders own 1.14%, Funds own 23.15%, Parent Entities (largest shareholder) own 67.62% and Enterprises own 0.00%. The net worth of Bigbasket's founders is INR 261Cr as of Jan 02, 2023.",
"founders_pct": 1.14,
"funds_pct": 23.15,
"angels_pct": null,
"parent_entities_pct": 67.62,
"enterprises_pct": 0
},
"founders": [
{
"name": "Vipul Mahendra Parekh",
"url": "https://tracxn.com/d/people/vipul-mahendra-parekh/__BNk8kxofnbLsm9sy__YeHmSG62ozKWP_3lDXQ9s_8IU",
"id": "BNk8kxofnbLsm9sy__YeHmSG62ozKWP_3lDXQ9s_8IU",
"alias": "vipul-mahendra-parekh"
},
{
"name": "Sudhakar V S",
"url": "https://tracxn.com/d/people/sudhakar-v-s/__77gzDRUPDSWpBZ7k45hb8ySyO0EJ0ZpKiL3EsrwVblY",
"id": "77gzDRUPDSWpBZ7k45hb8ySyO0EJ0ZpKiL3EsrwVblY",
"alias": "sudhakar-v-s"
}
],
"ceo": "Hari Menon",
"key_people": [
{
"name": "Vipul Mahendra Parekh",
"url": "https://tracxn.com/d/people/vipul-mahendra-parekh/__BNk8kxofnbLsm9sy__YeHmSG62ozKWP_3lDXQ9s_8IU",
"id": "BNk8kxofnbLsm9sy__YeHmSG62ozKWP_3lDXQ9s_8IU",
"description": "Co-Founder of Bigbasket and founder of 1 other company. They are also an angel investor in 5 startups and serve on the boards of 2 companies."
},
{
"name": "Sudhakar V S",
"url": "https://tracxn.com/d/people/sudhakar-v-s/__77gzDRUPDSWpBZ7k45hb8ySyO0EJ0ZpKiL3EsrwVblY",
"id": "77gzDRUPDSWpBZ7k45hb8ySyO0EJ0ZpKiL3EsrwVblY",
"description": "Co-Founder of Bigbasket. They are also an angel investor in 1 startup and serve on the board of 1 company."
}
],
"board": [
{
"id": null,
"name": "Sudhakar V S",
"url": null,
"type": "Team",
"representing": null,
"status": "Current",
"duration": "14y 6m"
},
{
"id": null,
"name": "Hari Menon",
"url": null,
"type": "Team",
"representing": null,
"status": "Current",
"duration": "8y 7m"
}
],
"competitors": [
{
"rank": 1,
"id": "8L46lNfjqGM9DHz7xSR4zs7iWwa57QNKLZaVbfNa3T4",
"name": "Swiggy",
"url": "https://tracxn.com/d/companies/swiggy/__8L46lNfjqGM9DHz7xSR4zs7iWwa57QNKLZaVbfNa3T4",
"alias": "swiggy",
"founded_year": 2013,
"city": "Bengaluru",
"country": "India",
"stage": "Public",
"description": "Operator of digital platforms facilitating food and grocery delivery services",
"total_funding": "$3.62B",
"total_funding_usd": 3620000000,
"investors": [
{
"name": "Naspers",
"url": "https://tracxn.com/d/venture-capital/naspers/__Q1-WNdMwjJ2KTFLk7CabvAXlo2STPtCM8yzJv8aeqgQ",
"id": "Q1-WNdMwjJ2KTFLk7CabvAXlo2STPtCM8yzJv8aeqgQ",
"alias": "naspers"
},
{
"name": "Prosus",
"url": "https://tracxn.com/d/venture-capital/prosus/__IK5cI8VFxw-gWw-XBkvkRE1-EjV3-XOBlI2WSrauk-k",
"id": "IK5cI8VFxw-gWw-XBkvkRE1-EjV3-XOBlI2WSrauk-k",
"alias": "prosus"
}
],
"investor_count": 92,
"tracxn_score": 89
},
{
"rank": 2,
"id": "pdyjeRJO4F9T4bszwNqvwPQ3VwyVU6D35oAU-ct-k9M",
"name": "Blinkit",
"url": "https://tracxn.com/d/companies/blinkit/__pdyjeRJO4F9T4bszwNqvwPQ3VwyVU6D35oAU-ct-k9M",
"alias": "blinkit",
"founded_year": 2013,
"city": "Gurugram",
"country": "India",
"stage": "Acquired",
"description": "Online retailer of groceries, personal care, and household essential products",
"total_funding": "$757M",
"total_funding_usd": 757000000,
"investors": [
{
"name": "SoftBank Vision Fund",
"url": "https://tracxn.com/d/venture-capital/softbank-vision-fund/__iBoxR9kOl7lv87Qodi9FvPadNCcZMQdUQzjUzbvLg7M",
"id": "iBoxR9kOl7lv87Qodi9FvPadNCcZMQdUQzjUzbvLg7M",
"alias": "softbank-vision-fund"
},
{
"name": "Tiger Global Management",
"url": "https://tracxn.com/d/private-equity/tiger-global-management/__KvIcCuRyBQRM0VmyzNCQjizVzwKStiHdm0ySWYxfGRc",
"id": "KvIcCuRyBQRM0VmyzNCQjizVzwKStiHdm0ySWYxfGRc",
"alias": "tiger-global-management"
}
],
"investor_count": 25,
"tracxn_score": 87
}
],
"deals": [
{
"id": "g5iQNSzr5lMZXBeyok6d2W9E94MC0PBNtzLv3cYJbVU",
"date": "2022-02-19",
"type": "Acquisition",
"name": "Agrima",
"url": "https://tracxn.com/d/companies/agrima/__g5iQNSzr5lMZXBeyok6d2W9E94MC0PBNtzLv3cYJbVU",
"founded_year": 2011,
"location": "San Francisco (United States)"
},
{
"id": "S0bdWnnO0j6KpfPwyfcrM-RipwbE6qnkHzC-m6dHyPo",
"date": "2020-03-24",
"type": "Acquisition",
"name": "Daily Ninja",
"url": "https://tracxn.com/d/companies/daily-ninja/__S0bdWnnO0j6KpfPwyfcrM-RipwbE6qnkHzC-m6dHyPo",
"founded_year": 2015,
"location": "Bengaluru (India)"
}
],
"news": [
{
"title": "Mirae Asset fund, manager settle SEBI AIF norm violations over BigBasket holding",
"url": "https://www.vccircle.com/tag/mirae-asset-late-stage-opportunities-fund?amp=1",
"source": "VCCircle",
"date": "2026-09-17",
"entities": [
{
"name": "Mirae Asset Venture Investments",
"url": "https://tracxn.com/d/venture-capital/mirae-asset-venture-investments/__KJVLCEGTRyc6NH2-1narE_vYcQB6SmYg2Y-uZzdrnFc",
"id": "KJVLCEGTRyc6NH2-1narE_vYcQB6SmYg2Y-uZzdrnFc",
"alias": "mirae-asset-venture-investments"
},
{
"name": "Bigbasket",
"url": "https://tracxn.com/d/companies/bigbasket/__lgBEzK2HajAJWbmAO0CnrQYnIPr1qailEUYRD4zGXVU",
"id": "lgBEzK2HajAJWbmAO0CnrQYnIPr1qailEUYRD4zGXVU",
"alias": "bigbasket"
}
]
},
{
"title": "Best iPhone Deals: iPhone 17 Pro and Pro Max prices drop; iPhone 18 pre-bookings open at Croma",
"url": "https://www.tribuneindia.com/news/business/best-iphone-deals-iphone-17-pro-drops-to-rs-69990-pro-max-to-rs-74990-iphone-18-pre-bookings-begin-at-croma-2-2",
"source": "The Tribune",
"date": "2026-09-14",
"entities": [
{
"name": "Tataneu",
"url": null,
"id": null,
"alias": null
},
{
"name": "Croma",
"url": "https://tracxn.com/d/companies/croma/__CQtWS5m8cC3sCXwXexZJTIeAxkq5pcLzsqHKMXdVq6A",
"id": "CQtWS5m8cC3sCXwXexZJTIeAxkq5pcLzsqHKMXdVq6A",
"alias": "croma"
}
]
}
],
"reports": [
{
"title": "Free Food & Beverage - Sector Report Edition: August, 2026 (94 Pages)",
"url": "https://tracxn.com/d/sectors/online-grocery/__mgLyn6h2rfJ5-nkDOxOhZL4JbWIkcOQGoJs-1U9WMdQ/feed-report"
}
],
"faqs": [
{
"question": "When was Bigbasket founded?",
"answer": "Bigbasket was founded in 2011 and raised its 1st funding round within a year of its incorporation."
},
{
"question": "What does Bigbasket do?",
"answer": "Online retailer of grocery, household, beauty, and personal care products. It provides a selection of food items, cleaning supplies, and personal care products. The business offers delivery options wi"
}
],
"updated_at": "2026-09-30"
},
"blocked": false,
"pages_opened": 1,
"proxy_traffic_bytes": 657185
},
"total_points": 5
}Startup & Funding Data
Tracxn company
Get one company from Tracxn by profile URL or id token: description, website, founding year, location, stage, sectors, total funding, latest round, valuation, investors, revenue band, employee count, competitors, legal entities, board, the 3 latest funding rounds and news. Flat 5 points per successful run.
POST
/
functions
/
v1
/
run-tracxn-companies
Tracxn company
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Company URL or id token. e.g. https://tracxn.com/d/companies/bigbasket/__lgBEzK2HajAJWbmAO0CnrQYnIPr1qailEUYRD4zGXVU
Response
Run completed.